Subject: Threads
From: [email-masked] ("Davind Maharaj")

19 Mar 1997 16:21:08 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC344A.6ED8AF90.cygnus.gnu-win32@VFP02>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="---- =_NextPart_000_01BC344A.6ED8AF90"
Original-To: "'Gnu Win32'" <[email-masked]>
Original-Sender: [email-masked]

------ =_NextPart_000_01BC344A.6ED8AF90
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Hi,

I recently downloaded the Gnu Win32 development tools and I was trying =
to use the Thread functions (ie CreateThread etc).  Does anyone know =
which libraries I need to link into my executables and which header =
files I need to include in my source?  I tried including =
Windows32/Functions.h which has a CreateThread() prototype but got a =
slew of compile errors.

Any help would be greatly appreciated...

Davind Maharaj
Software Consultant - MCI Telecommunications
Phone: (904) 731-2532
Pager: (800) SKY-PAGE PIN# 873-7843

------ =_NextPart_000_01BC344A.6ED8AF90
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

------ =_NextPart_000_01BC344A.6ED8AF90--

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".